### Property

# Gtk Notebook:show-tabs

since: 4.0

#### Declaration

    property show-tabs: gboolean [ read, write ]

#### Description [src]

Whether tabs should be shown.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_notebook_get_show_tabs()`
Setter method | `gtk_notebook_set_show_tabs()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no